apiVersion: v1
kind: ConfigMap
metadata:
  name: tasteby-config
  namespace: tasteby
data:
  REDIS_HOST: "redis"
  REDIS_PORT: "6379"
  REDIS_DB: "0"
  ORACLE_WALLET: "/etc/oracle/wallet"
  OCI_CHAT_ENDPOINT: "https://inference.generativeai.us-ashburn-1.oci.oraclecloud.com"
  OCI_GENAI_ENDPOINT: "https://inference.generativeai.us-chicago-1.oci.oraclecloud.com"
  OCI_EMBED_MODEL_ID: "cohere.embed-v4.0"
  GOOGLE_CLIENT_ID: "635551099330-2l003d3ernjmkqavd4f6s78r8r405iml.apps.googleusercontent.com"
